html{	overflow: auto !important;}

body {
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	overflow: auto !important;
	-ms-touch-action: none;
	touch-action: none;
}

iframe {
	overflow: hidden;
	border: 0;
}

.EM_Epaper_contentWrapper {
	text-align: center;
	border: 0px;
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


#mainViewer {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 0;
}

#screen {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 0;
	visibility: hidden;
	background: transparent;
}

#topToolbar {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 63px;
	border: 0;
	z-index: 10000;
}

#bottomToolbar {
	position: absolute;
	height: 63px;
	left: 0;
	bottom: 0;
	width: 100%;
	border: 0;
	z-index: 10000;
}

#dashboard {
	position: absolute;
	height: 0px;
	bottom: 63px;
	left: 0;
	width: 100%;
	border: 0;
}

#deviceSelector {
	position: absolute;
	top: 0;
	right: 0;
}

.EM_Dwp{
	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}



/* buttons */


.EM_Epaper_contentWrapper > .EM_previousButton{
	position: absolute;
	top: 0;
	left: 0;
	bottom:0;
	margin: auto;
	background-size: contain;
	background-position-x: 0;
	background-image: none;
}

.EM_Epaper_contentWrapper > .EM_nextButton{
	position: absolute;
	top: 0;
	right: 0;
	bottom:0;
	margin: auto;
	background-size: contain;
	background-position-x: 100%;
	background-image: none;
}

.EM_Epaper_contentWrapper > .EM_previousButton img{
	position: absolute;
	top: 0; 
 	left: 0; 
	height: 100%;
}


.EM_Epaper_contentWrapper > .EM_nextButton img{
	position: absolute;
	top: 0; 
 	right: 0; 
	height: 100%;
}

.EM_Epaper_contentWrapper > .EM_Hidden{
	display: none;
}

.hideNavigationButtons .EM_Epaper_contentWrapper > .EM_nextButton,
.hideNavigationButtons .EM_Epaper_contentWrapper > .EM_previousButton{
	display: none;
}


.EM_transition_not_supported .EM_Opening,
.EM_transition_not_supported .EM_Closing{
	filter:progid:DXImageTransform.Microsoft.Fade(duration=0.5);
}

.EM_transition_not_supported .EM_Inline.EM_Open,
.EM_transition_not_supported .EM_Inline.EM_Opening,
.EM_transition_not_supported .EM_Inline.EM_Closing{
	background-color: black !important;
}

.EM_transition_not_supported .EM_FadingLayer{
	display: none;
}

/* foto-dida{ */
/* 	display: block; */
/* } */

.EM_hide_pages .EM_Page{
	display: none;
}